From: [email-masked] (Jackie Hamilton)
Date: Mon, 1 Feb 1993 05:43:49 -0800

>From: Tim Sailer <uu3.psi.com!jptcs!tps>
>
>I must be missing something... I created a verb:
>
>@verb #888:enterfunc()
>
   Dont define verbs with the parenths. :)  It isnt necessary.

>and even
>@verb #888:enterfunc
Next time try:

@verb #888:enterfunc this none this  

Those verb arguments are important. :)  If you already have the verb
programmed, you can change the args by doing:

@args #888:enterfunc this none this

Of course all this is in the programmers manual so I won't ramble,
but 'this none this' args are for internal verbs that are meant to
be called only by other verbs.  Its not a verb that can be run at
the command line.  This is usually the first reason why verbs of
whatever type dont run: incorrect verb arguments.

I think you can also get around it by cheating and setting the
verb 'rxd' (the 'x' bit is the important one), but its better to
do it right and use the correct verb arguments.

-j.